html {

    overflow-y: scroll !important;

}



body {

    padding-right: 0px !important;

}

#my-video {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

/* Add some content at the bottom of the video/page */
.contentb {
  position: fixed;
  right: 0;
  background: rgba(0,0, 0, 0.5);
  color: #f1f1f1;
  width: 500px;
  height: 100%;
  padding: 20px;
  backdrop-filter: blur(5px);
}

@media all and (max-width:480px) {
.contentb {width: 100%;}
.embed-responsive {width: auto;}
}


nav.navbar[style] {

    padding-right: 0px !important;

}



.navbar-toggler[style] {

    padding-right: 0px !important;

}



.dt-button-collection {

    opacity: initial !important;

    transform: initial !important;

    position: initial !important;

    z-index: initial !important;

}



.dt-buttons {

    display: -webkit-box !important;

}



.dt-button {

    margin-bottom: 1px !important;

}



div.dt-button-background {

    z-index: 0 !important;

    background-color: rgba(0, 0, 0, .5);

}



.table thead th {

    font-size: 0.90rem !important;

}



.fileinput {

    margin-bottom: 0px !important;

}



.card-footer {

    display: inline-block !important;

}



.card-personal a {

    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;

    border: 1px solid #ffffff !important;

}



.card-personal a:hover {

    box-shadow: none !important;

    border: 1px solid #eeeeee !important;

}



.card-personalb {

    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;

    border: 1px solid #ffffff !important;

}



.btn-personal {

    color: #212529 !important;

    background-color: #fff;

    border-color: #f8f9fa;

    box-shadow: none;

}

.btn-personalb {

    color: #fff !important;

    background-color: #f56600;

    border-color: #f56600;

    box-shadow: none;

}


.btn-personalb:hover,

.btn-personalb:focus,

.btn-personalb.focus,

.btn-personalb:active,

.btn-personalb.active,

.open>.dropdown-toggle.btn-personalb {

    background-color: #fba669;

    text-decoration: none;

    color: #fff;

}



.btn-personal:hover,

.btn-personal:focus,

.btn-personal.focus,

.btn-personal:active,

.btn-personal.active,

.open>.dropdown-toggle.btn-personal {

    background-color: #fff;

    text-decoration: none;

    color: #212529;

}



.btn-link {

    color: #212529 !important;

}



.btn-link:hover,

.btn-link:focus,

.btn-link.focus,

.btn-link:active,

.btn-link.active,

.open>.dropdown-toggle.btn-link {

    background-color: #e2e6ea;

    border-color: #dae0e5;

    text-decoration: none;

    color: #212529;

    box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, .5);

}


.btn-personal-dark {
  color: #fff;
  background-color: #000000d5;
  border-color: #000000d5;
}

.btn-personal-dark:hover {
  color: #fff;
  background-color: #000000;
  border-color: #000000;
}

/* Corrige o foco */
.btn-personal-dark:focus,
.btn-personal-dark.focus {
  background-color: #000000 !important;
  border-color: #000000 !important;
  color: #fff !important;
  box-shadow: none !important;
  outline: none !important;
}

/* Corrige o active */
.btn-personal-dark:active,
.btn-personal-dark.active,
.btn-personal-dark:not(:disabled):not(.disabled):active,
.btn-personal-dark:not(:disabled):not(.disabled).active,
.show > .btn-personal-dark.dropdown-toggle {
  color: #fff;
  background-color: #000000 !important;
  border-color: #000000 !important;
  box-shadow: none !important;
  outline: none !important;
}

/* Corrige o foco ao clicar */
.btn-personal-dark:active:focus,
.btn-personal-dark.active:focus,
.btn-personal-dark:not(:disabled):not(.disabled):active:focus,
.btn-personal-dark:not(:disabled):not(.disabled).active:focus,
.show > .btn-personal-dark.dropdown-toggle:focus {
  box-shadow: none !important;
  outline: none !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}

/* Estado desabilitado */
.btn-personal-dark.disabled,
.btn-personal-dark:disabled {
  color: #fff;
  background-color: #000000d5;
  border-color: #000000d5;
}

.btn-personal-blue {
  color: #fff;
  background-color: #3b5998;
  border-color: #3b5998;
}

.btn-personal-blue:hover {
  color: #fff;
  background-color: #344e86;
  border-color: #344e86;
}

.btn-personal-blue:focus,
.btn-personal-blue.focus {
  background-color: #344e86 !important;
  border-color: #344e86 !important;
  color: #fff !important;
  box-shadow: none !important;
  outline: none !important;
}

.btn-personal-blue:active,
.btn-personal-blue.active,
.btn-personal-blue:not(:disabled):not(.disabled):active,
.btn-personal-blue:not(:disabled):not(.disabled).active,
.show > .btn-personal-blue.dropdown-toggle {
  color: #fff;
  background-color: #2d4373 !important;
  border-color: #2d4373 !important;
  box-shadow: none !important;
  outline: none !important;
}

.btn-personal-blue:active:focus,
.btn-personal-blue.active:focus,
.btn-personal-blue:not(:disabled):not(.disabled):active:focus,
.btn-personal-blue:not(:disabled):not(.disabled).active:focus,
.show > .btn-personal-blue.dropdown-toggle:focus {
  box-shadow: none !important;
  outline: none !important;
  background-color: #2d4373 !important;
  border-color: #2d4373 !important;
}

.btn-personal-blue.disabled,
.btn-personal-blue:disabled {
  color: #fff;
  background-color: #3b5998;
  border-color: #3b5998;
}

.bg-personal {

    background-color: #fff;

}



.cliente-bg {

    background-image: url("../img/bg-cliente.png");

}



.vermelho {

    background-color: #f8d7da !important;

    color: #721c24 !important;

}



.branco {

    background-color: #f8f9fa;

    color: #212529;

}



.verde {

    background-color: #d4edda;

    color: #155724;

}



.azul {

    background-color: #cce5ff;

    color: #004085;

}



.laranja {

    background-color: #fff3cd;

    color: #856404;

}



@media (min-width: 64rem) {

    .branco::before {

        border: 7px solid transparent;

        border-right-color: hsl(210, 17%, 98%);

    }

    .cd-timeline--block:nth-child(odd) .branco::before {

        border: 7px solid transparent;

        border-left-color: hsl(210, 17%, 98%);

    }

    .verde::before {

        border: 7px solid transparent !important;

        border-right-color: hsl(134, 41%, 88%) !important;

    }

    .cd-timeline--block:nth-child(odd) .verde::before {

        border: 7px solid transparent !important;

        border-left-color: hsl(134, 41%, 88%) !important;

    }

    .azul::before {

        border: 7px solid transparent !important;

        border-right-color: hsl(211, 100%, 90%) !important;

    }

    .cd-timeline--block:nth-child(odd) .azul::before {

        border: 7px solid transparent !important;

        border-left-color: hsl(211, 100%, 90%) !important;

    }

    .laranja::before {

        border: 7px solid transparent !important;

        border-right-color: hsl(46, 100%, 90%) !important;

    }

    .cd-timeline--block:nth-child(odd) .laranja::before {

        border: 7px solid transparent !important;

        border-left-color: hsl(46, 100%, 90%) !important;

    }

    .vermelho::before {

        border: 7px solid transparent !important;

        border-right-color: hsl(355, 70%, 91%) !important;

    }

    .cd-timeline--block:nth-child(odd) .vermelho::before {

        border: 7px solid transparent !important;

        border-left-color: hsl(355, 70%, 91%) !important;

    }

}



@-webkit-keyframes spaceboots {

    0% {

        -webkit-transform: translate(2px, 1px) rotate(0deg);

    }

    10% {

        -webkit-transform: translate(-1px, -2px) rotate(-1deg);

    }

    20% {

        -webkit-transform: translate(-3px, 0px) rotate(1deg);

    }

    30% {

        -webkit-transform: translate(0px, 2px) rotate(0deg);

    }

    40% {

        -webkit-transform: translate(1px, -1px) rotate(1deg);

    }

    50% {

        -webkit-transform: translate(-1px, 2px) rotate(-1deg);

    }

    60% {

        -webkit-transform: translate(-3px, 1px) rotate(0deg);

    }

    70% {

        -webkit-transform: translate(2px, 1px) rotate(-1deg);

    }

    80% {

        -webkit-transform: translate(-1px, -1px) rotate(1deg);

    }

    90% {

        -webkit-transform: translate(2px, 2px) rotate(0deg);

    }

    100% {

        -webkit-transform: translate(1px, -2px) rotate(-1deg);

    }

}



.sino {

    -webkit-animation-name: spaceboots;

    -webkit-animation-duration: 1s;

    -webkit-transform-origin: 50% 50%;

    -webkit-animation-iteration-count: infinite;

    -webkit-animation-timing-function: linear;

}



.alertj {

    display: inline-block;

    margin: 15px auto;

    position: fixed;

    transition: all 1s ease-in-out 0s;

    z-index: 1031;

    bottom: 20px;

    right: 20px;

}



.bootstrap-select>.dropdown-toggle.bs-placeholder,

.bootstrap-select>.dropdown-toggle.bs-placeholder:hover,

.bootstrap-select>.dropdown-toggle.bs-placeholder:focus,

.bootstrap-select>.dropdown-toggle.bs-placeholder:active {

    color: #fff;

    background-color: #ff9800;

}



.badge {

    line-height: inherit !important;

    margin-top: 4px !important;

}



.close {

    margin-left: 5px !important;

}



.bloqueia {

    content: " ";

    z-index: 10;

    display: block;

    position: absolute;

    height: 100%;

    top: 0;

    left: 0;

    right: 0;

    background: rgba(0, 0, 0, 0.5);

}



.bd-callout {

    padding: 1.25rem;

    margin-top: 1.25rem;

    margin-bottom: 1.25rem;

    border: 1px solid #eee;

    border-left-width: .25rem;

    border-radius: .25rem
}



.bd-callout h4 {

    margin-top: 0;

    margin-bottom: .25rem
}



.bd-callout p:last-child {

    margin-bottom: 0
}



.bd-callout code {

    border-radius: .25rem
}



.bd-callout+.bd-callout {

    margin-top: -.25rem
}



.bd-callout-info {

    border-left-color: #5bc0de
}



.bd-callout-info h4 {

    color: #5bc0de
}



.bd-callout-warning {

    border-left-color: #f0ad4e
}



.bd-callout-warning h4 {

    color: #f0ad4e
}



.bd-callout-danger {

    border-left-color: #d9534f
}



.bd-callout-danger h4 {

    color: #d9534f
}



.checkbox {

    padding-left: 20px;

}



.checkbox label {

    display: inline-block;

    position: relative;

    padding-left: 5px;

}



.checkbox label::before {

    content: "";

    display: inline-block;

    position: absolute;

    width: 17px;

    height: 17px;

    left: 0;

    margin-left: -20px;

    border: 1px solid #cccccc;

    border-radius: 3px;

    background-color: #fff;

    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;

    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;

    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;

}



.checkbox label::after {

    display: inline-block;

    position: absolute;

    width: 16px;

    height: 16px;

    left: 0;

    top: 0;

    margin-left: -20px;

    padding-left: 3px;

    padding-top: 1px;

    font-size: 11px;

    color: #555555;

}



.checkbox input[type="checkbox"] {

    opacity: 0;

}



.checkbox input[type="checkbox"]:focus+label::before {

    outline: thin dotted;

    outline: 5px auto -webkit-focus-ring-color;

    outline-offset: -2px;

}



.checkbox input[type="checkbox"]:checked+label::after {

    font-family: 'FontAwesome';

    content: "\f00c";

}



.checkbox input[type="checkbox"]:disabled+label {

    opacity: 0.65;

}



.checkbox input[type="checkbox"]:disabled+label::before {

    background-color: #eeeeee;

    cursor: not-allowed;

}



.checkbox.checkbox-circle label::before {

    border-radius: 50%;

}



.checkbox.checkbox-inline {

    margin-top: 0;

}



.checkbox-primary input[type="checkbox"]:checked+label::before {

    background-color: #428bca;

    border-color: #428bca;

}



.checkbox-primary input[type="checkbox"]:checked+label::after {

    color: #fff;

}



.checkbox-danger input[type="checkbox"]:checked+label::before {

    background-color: #d9534f;

    border-color: #d9534f;

}



.checkbox-danger input[type="checkbox"]:checked+label::after {

    color: #fff;

}



.checkbox-info input[type="checkbox"]:checked+label::before {

    background-color: #5bc0de;

    border-color: #5bc0de;

}



.checkbox-info input[type="checkbox"]:checked+label::after {

    color: #fff;

}



.checkbox-warning input[type="checkbox"]:checked+label::before {

    background-color: #f0ad4e;

    border-color: #f0ad4e;

}



.checkbox-warning input[type="checkbox"]:checked+label::after {

    color: #fff;

}



.checkbox-success input[type="checkbox"]:checked+label::before {

    background-color: #5cb85c;

    border-color: #5cb85c;

}



.checkbox-success input[type="checkbox"]:checked+label::after {

    color: #fff;

}



.modal-title {

    /*padding-bottom: 20px;*/

}



.card,

.card-header-rose {

    border-radius: 0 !important;

}



.login-page .card-login .card-body {

    padding: 0px 30px 0px 30px;

}



.card .card-header-rose .card-icon,

.card .card-header-rose:not(.card-header-icon):not(.card-header-text),

.card .card-header-rose .card-text {

    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgb(249, 165, 104);

}



.login-color {

    background: antiquewhite !important;

}



.form-control,

.is-focused .form-control {

    /* background-image: linear-gradient(to top, #F56600 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px);

    margin-bottom: 10px;*/

}



.form-check .form-check-input:checked+.form-check-sign .check {

    background: #f56600;

}



.off-canvas-sidebar .wrapper-full-page .page-header {

    padding: 0 !important;

}



.regular-link {

    cursor: pointer;

}



a:hover,

a:focus {

    color: #737373;

    text-decoration: none;

}



a {

    color: #f56600;

}



.login-img {

    padding: 10px 50px 10px 50px;

}



.btn-warning {

    background-color: #ff9800 !important;

}



.big-checkbox {

    width: 20px;

    height: 20px;

}



.label-checkbox {

    position: absolute;

    margin-left: 10px;

}



.logom {

    padding-left: 20px;

    padding-right: 20px;

}



.sidebar[data-color="rose"] li.active>a {

    background-color: #f56600;

    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgb(245, 102, 0, 0.4);

}



.pagination {

    margin: 2px 0;

    white-space: nowrap;

    justify-content: flex-end;

}



.fileinput .thumbnail {

    margin-bottom: 0px !important;

    width: 50px;

    box-shadow: none !important;

    border-radius: 0px;

}



a:not([href]):not([tabindex]) {

    color: #FFF;

}



.pagination>.page-item.active>a,

.pagination>.page-item.active>a:focus,

.pagination>.page-item.active>a:hover,

.pagination>.page-item.active>span,

.pagination>.page-item.active>span:focus,

.pagination>.page-item.active>span:hover {

    background-color: #f56600;

    border-color: #f56600;

    color: #fff;

    box-shadow: 0 4px 5px 0 rgba(245, 102, 0, 0.14), 0 1px 10px 0 rgba(245, 102, 0, 0.12), 0 2px 4px -1px rgba(245, 102, 0, 0.2);

}



.card [class*="card-header-"] .card-text {

    margin-bottom: 30px;

}



a,

.icone-filtro {

    cursor: pointer;

    color: black;

}



.titulo {

    margin-top: 30px;

    margin-bottom: 30px;

    text-transform: uppercase;

    font-weight: bold;

}



.progress {

    -webkit-box-shadow: none !important;

    background-color: #f5f5f5;

    box-shadow: none !important;

    height: 10px;

    margin-bottom: 18px;

    overflow: hidden;

}



.progress .progress-bar.progress-bar-primary {

    background: #f56600 !important;

}



.text-primary {

    color: #f56600 !important;

}



.progress-bar {

    box-shadow: none;

    font-size: 8px;

    font-weight: 600;

    line-height: 12px;

}



.widget-chart li {

    width: 31.5%;

    display: inline-block;

    padding: 0;

}



.m-b-5 {

    margin-bottom: 5px;

}



p {

    margin: 0 0 10px;

}



.dropdown-item.active,

.dropdown-item:active {

    color: #fff !important;

    background-color: #f56600;

}



.dropdown-menu .dropdown-item:hover,

.dropdown-menu .dropdown-item:focus,

.dropdown-menu a:hover,

.dropdown-menu a:focus,

.dropdown-menu a:active {

    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(236, 165, 3, 0.4);

    background-color: #fc960e;

}



.card-stats .card-body {

    text-align: inherit;

}



.form-busca,

.is-focused .form-busca {

    background-image: linear-gradient(to top, #f99703 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px);

}



.form-busca {

    background: no-repeat center bottom, center calc(100% - 1px);

    background-size: 0 100%, 100% 100%;

    border: 0;

    border-bottom: 1px solid #ced4da;

    height: 36px;

    transition: background 0s ease-out;

    padding-left: 0;

    padding-right: 0;

    border-radius: 0;

    font-size: 14px;

}



.requerido {

    color: #F00;

}



.btn {

    margin: 1px;

}



.espaco {

    margin-bottom: 60px;

}





/*Personalização Scroll*/



::-webkit-scrollbar-track {

    background-color: rgb(0, 0, 0, 0.0);

}



::-webkit-scrollbar {

    width: 6px;

    background: rgb(0, 0, 0, 0.0);

}



::-webkit-scrollbar-thumb {

    background: rgba(148, 148, 148, 0.85);

    -webkit-border-radius: 3px;

}





/*fim Scroll*/



#checkbox-solution {

    float: left;

}



.mouse-show {

    cursor: pointer;

}



.urgency-icon {

    vertical-align: middle;

    margin: auto;

}

/*Este input fica com as bordas vermelas avisando que seu conteudo não é permitido - Adan 04/02/2020*/

.input-proibido {

    border-color: #F00;

    color: #F00;

}



/*Responsavel por ocultar coluna no DataTable 27-01-20 - Alex*/



.hide-column {

    display: none;

}

img {
    max-width: 100% !important;

}

/*Responsável por tornar o modal Full Screen*/
.modal .modal-dialog {
    width       : 94% !important;
    max-width   : none;
    height      : auto;
    min-height  : 50%;
    margin      : 0;
    float       : right;
    margin-top  : 1%;
    margin-right: 0 !important;
}

/* --- início --- Responsável reduzir o tamanho da janela do modal*/
.min {

    width      : 50% !important;
    padding    : 0 !important;
    margin-top : 1%;
    margin-left: 25%;
}

.min .modal-dialog,
.min .modal-content {
    width     : 100% !important;
    max-width : none;
    height    : auto;
    max-height: 95%;
    margin    : 0;
    float     : right;
    margin-top: 1%;
}

/* --- início --- Responsável minimizar o tamanho da janela do modal*/

  .minimizar{
    width: 350px;
    height: 90px;
    overflow: hidden !important;
    padding: 0px !important;
    margin-top: 100px;
    float: left;
    position: absolute !important;

    z-index: 99999999999999999999;
  }

.minimizar .modal-dialog, .minimizar .modal-content{
    height: 100%;
    width: 100%;
    margin: 0px !important;
    padding: 0px !important;
  }

.minimizar .modal-header{
    height: 100%;
    width: 100%;
    margin: 0px !important;
    padding: 3px 5px !important;
  }


/* --- Fim --- Responsável reduzir o tamanho da janela do modal*/

button.btn-clean-style {

    padding           : 0;
    background-color  : transparent;
    border            : 0;
    -webkit-appearance: none;

}

input.btn-small-clean {
    padding           : 0;
    background-color  : transparent;
    border            : 0;
    -webkit-appearance: none;

}

.circle {
    background-color: transparent;
    border-radius   : 50%;
    width           : 35px;
    height          : 35px;
    overflow        : hidden;
    position        : relative;
    margin-left     : 25%;
}

.circle img {
    position: absolute;
    bottom  : 0;
    width   : 100%;

}

.btn.btn-danger {
    background-color: #f44336 !important;
    border-color    : #f44336 !important;
}

.btn.btn-copiar{

    padding: 3px 10px !important;
    color: #2e9cc3 !important;
    background: #d0ecf5 !important;

}
.btn.btn-sm{

    padding: 3px 10px !important;

}


#sidebar-index:hover .logo-mini {
    display: none;
}

.bg-warning  {
    background-color: #f7ecdb !important;
}

.bg-success  {
    background-color: #dbf7de !important;
}

.bg-danger  {
    background-color: #f7dbdd !important;
}

.bg-primary   {
    background-color: #f7dbf6 !important;
}

.bg-info  {
    background-color: #e0e0e0 !important;
}

.text-purple {

    color: #609 !important;

}

.text-purple:hover {

    color: #3d8b40 !important;

}

.nav-pills{
    background-color:  transparent;
    /*border-bottom: solid 1px #ff8800;*/
}

.nav-pills .nav-item .nav-link {
    border-radius: 0px;
    color: #080808;
    text-transform: initial;

}

.nav-pills .nav-item .nav-link.active {
    color: #111111;
    background-color: #e0e0e0;
    box-shadow: 0 ;
    border: solid 0px;
    border-bottom: solid 2px #ff8800;
    box-shadow: none !important;

}

.nav-pills .nav-item .nav-link:hover {
    border-bottom: solid 2px #ff8800;
}

label.label-inputinput[type="file"] {
    position: fixed;
    border-left:0px;

}

.label-input {
    border: 2px solid #AAA;
    border-radius: 4px;
    padding: 2px 5px;
    margin: 10px;
    /*background: #DDD;*/
    display: inline-block;
}
.label-input:hover {
    background: #CCC;
}
.label-input:active {
    background: #CCF;
}
.label-input :invalid + span {
    color: #A44;
}
.label-input :valid + span {
    color: #4A4;
}

.bg-orange-lv {

    background-color: #ff9800 !important;

}
.bg-modal-orange-lv {

    background-color: #ffa013 !important;

}
.bg-modal-orange-lv2 {
    background-color: #f8a222 !important;
}
.modal-title {

    font-size: 24px !important;
    color: #ffffff !important;
    font-weight: 700 !important;

}
.form-check .form-check-label {
    margin: 5px 20px !important;
}

.card-testimonial .card-avatar, .card-profile .card-avatar {
    margin: -50px 0 !important;
}

.ml-6{
    margin-left: 90px;
}

.timeline-branco {

	background-color: hsl(210, 17%, 98%);
	border: solid 1px #fff;
}

.timeline-verde {

	background-color: hsl(134, 41%, 88%);
    border: solid 1px #fff;
}

.timeline-laranja {

	background-color: hsl(46, 100%, 90%);
    border: solid 1px #fff;
}

.timeline-azul {

	background-color: hsl(211, 100%, 90%);
    border: solid 1px #fff;
}



.timeline-vermelho {

	background-color: hsl(355, 70%, 91%)!important;
    border: solid 1px #fff;

}

.notification-menu {
    /*position: absolute;
    top: 5px;
    right: 10px;
    background: #c51306;
    min-width: 20px;*/

    color: #c51306;
    font-size: 15px;
    border: 1px solid #FFF;
    padding: 0px 5px;
    border-radius: 5px;
    text-align: center;
    line-height: 19px;
}

/*.card .card-header.card-header-tabs .nav-tabs-title {

    padding: 22px 10px 10px 0 !important;

}
.nav-tabs .nav-item .nav-link {
    padding: 22px 10px !important;
}*/

.link-externo{
    position: relative;
    color:orangered;
    text-decoration: none;
  }

  .link-externo:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: orangered;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }

  .link-externo:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }

  .link-externo:active {
    color:orangered;
  }

  .link-externo:link, a:visited, a:active {
     color:orangered;
  }

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {

    background-color: #feaf44 !important;

}

input.btn-small-li {
  padding           : 0;
  background-color  : #feaf44 ;
  color             : white;
  border            : 0;
  height            : 20px;
  width             : 20px;
  vertical-align: middle;

}

.lista-rolagem-vertical {
  height: 50px;
  overflow-y: scroll !important;
  white-space: nowrap !important;
  scrollbar-width: auto;
  scrollbar-color: rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0);
}

.selectpicker-dado-sensivel {
  background-color: #999999;
  color: #999999;
}

.quill-editor {
  min-height: 250px;
}

.ql-editor {
  font-size: 15px; 
  font-family: Arial, sans-serif;
}

.quill-container {
    min-height: 250px;
    margin-bottom: 60px;
}

a.nav-link.aba-desabilitada.disabled {
    pointer-events: auto !important;
    opacity: 0.2;
    cursor: not-allowed;
}

.sidebar-mini .sidebar:hover #texto_versao_logo {
    justify-content: flex-end !important;
}

.contador-filtro.ativo {
  background-color: #d4d4d4;
  border-radius: 8px;
  font-weight: bold;
  transition: background-color 0.3s ease;
}